[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=SC-Scan A verwijderen
MSGBOX=voltooid

[BUTTON]
OK=OK
CANCEL=Annuleren

[LABEL]
TITLE=SC-Scan A verwijderen
UNINST00=Weet u zeker dat u SC-Scan A wilt verwijderen?
UNINST01=Verwijdering van SC-Scan A is voltooid
UNINST02=Systeemconfiguratie is gewijzigd...
UNINST03=%s wordt gewist...
UNINST_REBOOT=Om het verwijderen te voltooien, moet u Windows opnieuw starten.\nWilt u nu opnieuw starten?

[ERROR]
TITLE=SC-Scan A verwijderen
UNINST00=Informatie over het verwijderen kan niet worden gevonden. Het verwijderen wordt gestopt.
UNINST01=Sluit alle toepassingen om het programma te verwijderen. Het verwijderen wordt gestopt.
ADMIN00=_SETUP.DLL werd niet gevonden. Het verwijderen wordt gestopt.
ADMIN01=U moet zich aanmelden als lid van de groep Administrators om de toepassing te verwijderen.
PRINT00=SC-Scan A toevoegen wordt momenteel gebruikt. Het verwijderen wordt gestopt.
PRINT01=Er is een systeemfout opgetreden. Het verwijderen wordt gestopt.

